Subject: Re: [Bitcoin-development] Project status

From: "Luke-Jr" <[email-masked]>
Date: Tue, 13 Sep 2011 12:53:40 -0400

On Tuesday, September 13, 2011 12:48:58 PM Douglas Huff wrote:
> On Sep 13, 2011 11:40 AM, "Luke-Jr" <[email-masked]> wrote:
> > Once created, they must submit the
> > transaction to a staff member with the proper authority to bring it to
> > the offline transaction-signing wallet (on a USB key), where it is
> > signed, and returned to this third wallet.
> 
> I agreed up to this point. Private keys should not be stored on nand.
> Please look in to the data recovery clusterfuck nand creates when
> concerning sensitive data.

I didn't recommend storing private keys on NAND. The USB stick would contain 
only the transaction that it being approved, and the offline-signing-wallet 
would sign it. The USB stick then contains only the signed transaction to be 
returned to an online node. At no time does it contain keys.